/* case-studies.css */
.case-studies-intro {
    text-align: center;
    padding: 3rem 2rem;
    background-color: #e8f4fa;
}
.case-studies-intro ul {
    list-style: disc;
    margin-left: 20px;
    text-align: left;
    margin-bottom: 1rem;
     max-width: 800px;
    margin: 20px auto;
}

.case-studies-intro h1 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
}

.coming-soon {
    text-align: center;
    padding: 3rem 2rem;
}

.coming-soon h2 {
    font-size: 2rem;
    margin-bottom: 1rem;
    color: #025790;
}